#ifndef XPACKEDUNITVEC_H
#define XPACKEDUNITVEC_H

#include "xasset.h"

class XPackedUnitVec : public XAsset
{
public:
    explicit XPackedUnitVec();

    void ParseData(QDataStream *aStream) override;
    void Clear() override;

private:
    quint32 mPacked;
};

#endif // XPACKEDUNITVEC_H
